# pylint: disable=unused-argument
def before_all(context):
    # -- SET LOG LEVEL: behave --logging-level=ERROR ...
    # on behave command-line or in "behave.ini".
    context.config.setup_logging()


def after_scenario(context, scenario):
    context.driver.quit()
